Palo Alto Networks PAN-OS バージョン検出

info Nessus プラグイン ID 72816
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートの Palo Alto デバイスのオペレーティングシステムのバージョン番号を取得することができました。

説明

リモートホストは、Palo Alto ファイアウォールデバイス用のオペレーティングシステムである、Palo Alto Networks PAN-OS を実行しています。

SSH または HTTP 経由でデバイスにログインすることで、PAN-OS のバージョン番号を読み取ることができました。

ソリューション

該当なし

関連情報

https://www.paloaltonetworks.com/

プラグインの詳細

深刻度: Info

ID: 72816

ファイル名: palo_alto_version.nbin

バージョン: 1.161

タイプ: combined

ファミリー: Firewalls

公開日: 2014/3/5

更新日: 2022/1/14

依存関係: palo_alto_settings.nasl, palo_alto_webui_detect.nbin, http_version.nasl, ssh_get_info.nasl

資産インベントリ: true

ハードウェアインベントリ: true

OS の識別: true

脆弱性情報

CPE: cpe:/o:paloaltonetworks:pan-os

参照情報

IAVT: 0001-T-0699